function init () {
	
	var texto = "Escribe los objetivos de clase.";

	console.log($('#txtObjetivos').html());

	if ($('#tabs2').css('display')=='block'){

		var texto2 = $('#txtObjetivos').html();

		if (texto2 == texto) {
			console.log("Si");
			$('#txtObjetivos').html('Contrasta los objetivos que propusiste con estos objetivos de aprendizaje.');
		}
	}
	
	$('#tab_2').click(function(){
		$('#txtObjetivos').html('Contrasta los objetivos que propusiste con estos objetivos de aprendizaje.');
	});
		
	$('#tab_1').click(function(){
				$('#txtObjetivos').html('Escribe los objetivos de clase.');
	});

	
}